@media only screen and (max-width: 600px) {

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width:90%;
}
.sh_rspnsive_slider.owl-carousel.owl-loaded.owl-drag {
    transform: translate(13px, 10px) !important;
}
.glnac-iti-main-box.sh_rspnsive_slider.owl-carousel.owl-loaded.owl-drag {
    transform: translate(0px, 0px) !important;
    width:100% !important;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    padding-left: 0px;
}
.owl-nav button {
    width: 35px;
    height: 35px;
    background: #714c3a !important;
    margin-right:20px;
}
.owl-nav {
    text-align: center;
}
.owl-nav button i{
    color:#fff !important;
}
p , li , span{
    font-size:17px !important;
}
h3{
    font-size:18px !important;
}
h2{
    font-size:30px !important;
}

.headr-main-box {
    width: 100%;
    display: none;
}
.mobile-menu-header {
    width: 100%;
    position: relative;
    display: block;
}
.mobile-logo-jerry {
    text-align: center;
}
.mobile-logo-jerry img {
    width:70%;
}
button.hamburger {
    color: #fff;
}
.mobile-search-ico i {
    color: #fff;
    font-size:17px;
    padding-top:8px;
}
.mobile-search-ico {
    text-align: center;
}
.jerry-home-slider-but-box {
    position: absolute;
    width: 80%;
    top:75%;
    left: 0;
    transform: translate(35px, 0px);
}
.main-overview-para-box {
    width: 100%;
    position: relative;
    text-align: center;
    padding: 0px;
}
.all-sec-logo-box img {
    width: 35% !important;
    margin: 0px !important;
}
.main-overview-para-box h2{
    font-size: 28px !important;
}
section.hero-section .carousel-caption {
    width: 100%;
    position: absolute;
    right: 0;
    bottom: 140px;
    left: 0px !important;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
    display: block !important;
}
.home-footer-search-box {
    width: 100%;
    position: absolute;
    bottom: -30%;
    display: none;
}
.gail-inpsa-jerry {
    width: 34%;
    position: absolute;
    bottom: -62px;
    right: -18%;
    display: none;
}
.jerry-home-caption-tittle h2 {
    font-size:16px !important;
    font-weight: 300;
    line-height: 28px;
    padding-bottom: 10px;
}
.jerry-home-caption-tittle h1 {
    font-size:25px !important;
    font-weight: lighter;
    text-transform: uppercase;
}
section.hero-section img {
    width: 100% !important;
    height: 145vw;
    object-fit: cover;
    object-position: left;
}
.main-overview-para-box h5 img {
    max-width: 17px !important;
    margin: 5px !important;
}
.main-overview-para-box img {
    width:100px !important;
    margin: 0;
    margin-top: -15px;
}
.left-middle-pack img {
    width: 25px !important;
    padding-bottom: 15px;
}
.video-contain-box iframe {
    border-radius: 25px;
    height:185px;
}
.small-over-pic-pack img {
    width: 23px !important;
    padding-left: 6px;
}
.guide-kili-pic img {
    width: 35px !important;
}
.small-over-pic-pack {
    width: 30px;
    height: 30px;
    background: #fff;
    text-align: center;
    border-radius: 50%;
    padding-top: 5px;
}
.video-bootm-coon-box h4 {
    font-size: 22px;
    text-transform: uppercase;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.tab-butt-details h5 {
    font-weight: 400;
    font-size: 16px;
    margin-right: 16px;
    padding-bottom: 22px;
}
.group-tour-2btn-box {
    margin-right: 0px;
}
.tab-butt-details h4 {
    font-weight: 400;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 17px;
}
.tab-butt-details {
    width: 100%;
    display: block;
}
.acco-tittle-group h2 {
    color: #706d6d;
    font-size: 15px !important;
    padding-bottom: 7px;
    line-height: 0;
    margin: 0;
    font-weight: 600;
}
.grop-deta-lata h5 {
    font-size: 17px;
}
.drop-angle-pic {
    transform: translate(260px, -140px);
}
.group-climbing-fillter-details .tabcontent {
    padding: 0px;
    border-top: none;
}
a.white-book-group-btn {
    padding: 14px 25px;
    color: #908585;
    border-radius: 5px;
    border: 1px solid #908585;
}
.tailor-made-conntent-box {
    width: 100%;
    position: relative;
    text-align: left !important;
    padding-right: 0;
}
.tailor-download-pdf {
    width: 100%;
    position: relative;
    margin-top: 150px !important;
}
.jum-to-youtube-page-div.dowload-pdf-2btn {
    width: 100%;
    position: relative;
    margin-top: 80px;
    display: block;
}
.jum-to-youtube-page-div.dowload-pdf-2btn a {
    display: block !important;
    margin-bottom: 20px;
}
.safari-img-ovelap-box h5 {
    background: #f3ca18;
    width: 60px;
    height: 60px;
    font-size: 15px;
    line-height: 1;
    font-weight: 800;
    border-radius: 50%;
    padding-top: 9px;
    margin-right: -16px;
    z-index: 56;
    margin-top: 5px;
}
.tailor-made-conntent-box.safari-rigght-sudha {
    padding-right: 0;
    padding-left: 0px;
    padding-top: 39px;
}
.tailor-download-pdf.safaripdf-box {
    margin-top: 80px !important;
}
.safari-plus-kilimanjaro {
    width: 100%;
    display: block;
    padding: 50px 0px 20px 0px;
}
.safari-plus-kilimanjaro .safari-box:nth-child(2) {
    margin-top:120px !important;
}
.safari-box:nth-child(1):after {
    content: "";
    position: absolute;
    top: 110%;
    right: 140px;
    width: 40px;
    height: 40px;
    background-image: url('https://mwspl.in/jerry/assest/images/plus-sign.png');
    background-size: cover;
    background-position: center;
    z-index: 10;
}
.overflow-pack-list {
    width: 100%;
    position: absolute;
    top: 20%;
    left: -15px;
    text-align: left;
}
.guide-mix-pic {
    width: 100%;
    text-align: center;
    position: relative;
    margin: 30px 0px;
}
.jerry-tripadvisor-review .owl-nav {
    position: absolute;
    width: 100%;
    top: 75%;
    left: 0;
    display: flex !important;
    align-items: center;
    justify-content: space-between;
}
.pdf-para h4 {
    color: #fff;
    font-size: 22px;
    line-height: 1.2;
    text-align: left;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.five-jerry-travel-logo-brand img {
    width: 100% !important;
}
.five-jerry-travel-logo-brand {
    width:100% !important;
    display: flex;
}

.jerry-su-footer {
    width: 100%;
    position: relative;
    display: block;
}
.jerry-cater-list-footer-box {
    width: 100%;
    position: relative;
    display: block;
    padding-bottom: 45px;
    border-bottom: 1px solid #e0d5d5;
}
.footer-logo-box {
    width: 100%;
    text-align: center;
}
p.addres-footr-para {
    font-weight: 400;
    padding-top: 0px;
}
ul.footer-social-list {
    width: 100%;
    display: flex;
    padding-left: 0px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
    align-items: center;
    justify-content: center;
}
.page-footerlinks-box {
    width: 100%;
    display: flex;
    padding-left: 0;
    text-align: left;
    gap: 28px;
    margin: 10px 0px 25px 0px;
}
section.footer-sec {
    width: 100%;
    position: relative;
    padding:80px 30px 0px 30px;
}
.jerry-footer-form {
    width: 100%;
    position: relative;
    display: block;
}
.jerry-input-box {
    width: 100%;
    display: block;
    position: relative;
    padding: 10px 0px 40px 0px;
}
.jerry-input-box input:nth-child(1) {
    margin-bottom: 20px;
}
.sumbit-bottom-box {
    width: 100%;
    display: block;
    text-align: center;
}
button.button.button-jerry-footer-light {
    width: 100%;
    margin-top: 20px;
    padding:20px;
}
.para-logo-footer-middle {
    width: 100%;
    position: relative;
    padding: 30px 0px;
    display: block;
}
.logo-child-middle-foo {
    position: relative;
    display: flex;
    width: 100%;
    gap: 18px;
    align-items: center;
    margin: 35px 0px 0px 0px;
    justify-content: center;
}
.logo-child-middle-foo a {
    width: 25%;
}
.logo-child-middle-foo img {
    width: 100%;
}
.copy-right-box {
    width: 100%;
    display: block;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 50px;
}
ul.copy-right-list {
    padding-left: 0;
    display: block;
    text-align: center;
}
.para-child-middle-foo {
    width: 100%;
    position: relative;
}
#topBtn {
    position: fixed;
    bottom: 20px;
    left: 15px;
}
.menu-mobile-list {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    background-color: #352a26;
    z-index: 1000;
}
.menu-mobile-list button.close {
    background: none;
    border: none;
    font-size:20px;
    cursor: pointer;
    margin-top:20px;
}
.menu-mobile-list a {
    text-decoration: none;
    color: #fff;
}
.menu-mobile-list li {
    padding: 8px 0px 8px 0px;
    /*border-bottom: 1px dashed #f3ca18;*/
}
.mobile-boxmenu-logo-jerry {
    width: 100%;
    text-align: center;
    padding:35px 0px;
}
.jerry-home-slider-but-box button.carousel-control-prev {
    width: 35px;
    height: 35px;
    border: 1px solid #fff;
    border-radius: 50%;
}

.jerry-home-slider-but-box button.carousel-control-prev span.carousel-control-prev-icon {
    width: 12px !important;
    color: #fff !important;
    filter: invert(0) grayscale(100);
}
.mobile-boxmenu-logo-jerry img {
    filter: brightness(0) invert(1);
}
.mobile-social-list {
    width: 100%;
    position: absolute;
    text-align: center;
    /*bottom: 20px;*/
    left: 0;
    display: block;
    justify-content: center;
    align-items: center;
}
.mobile-social-list h3 {
    color: #f3ca18;
}
ul.mobi-social-list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top:0px !important;
    padding-bottom:10px;
    padding-left:0px !important;
}
ul.mobi-social-list li a i {
    color: #fff;
}
ul.mobi-social-list li {
    border: none;
}
ul.mobi-social-list li a:hover {
    color: #f3ca18;
}
section.group-climbing-sec {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.menu-mobile-list a i {
    padding-right: 10px;
    color: #f3ca18;
}
.jerry-home-caption-tittle {
    width: 100%;
    position: relative;
    padding: 0px 25px !important;
}
.jerry-home-slider-but-box button.carousel-control-next {
    width: 35px;
    height: 35px;
    border: 1px solid #fff;
    border-radius: 50%;
}
.jerry-home-slider-but-box button span.carousel-control-next-icon {
    width: 12px !important;
    color: #fff !important;
    filter: invert(0) grayscale(100);
}
.footerlinks-child-box.child7gzcoo2 ul li a {
    padding-right: 0px;
}
.menu-mobile-list ul li a {
    font-size: 13px !important;
    text-transform: uppercase;
}
.tailor-made-conntent-box h2 span {
    font-size: 33px !important;
}
.footerlinks-child-box.child7gzcoo2 ul {
    text-align: end;
}
ul.links-list-child-box li a {
    font-size: 11px;
    letter-spacing: 2px;
    color: #714c3a;
    padding-left: 0;
}
.trusted-logo-trip p {
    font-size: 8px !important;
    color: #352a26 !important;
}
section.itineray-glannce-sec .main-overview-para-box img {
    width: 100% !important;
    padding-top: 40px;
}
.itinerary__btns button {
    padding: 15px 10px;
    border: 1px solid #000;
    border-radius: 5px;
    text-transform: uppercase;
    font-family: 'Jost';
    font-size: 12px;
}
.itinerary__step-date {
    align-items: center;
    background: linear-gradient(332.13deg, hsla(0, 0%, 93%, .5), hsla(0, 0%, 94%, .5) .01%, #ededed);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    height: 55px;
    width: 26px;
    justify-content: space-between;
    overflow: hidden;
    padding-top: 3px;
    margin: 0px 15px;
}
.itinerary__step-right {
    border-left: 1px dashed #b9b9b9;
    margin-left: 0px;
    padding-bottom: 49px;
    padding-left:15px;
    width: 100%;
}
.itinerary__step-icon img {
    width: 25px;
}
.itinerary__step-title h4 {
    font-size: 15px;
    text-transform: uppercase;
    text-align: left;
}
.itinerary__step-title h3 {
    font-size: 15px;
    padding-left:0px;
    text-transform: uppercase;
    text-align: left;
}
.itinerary__step-title {
    display: block;
    font-size: 15px;
    padding-left: 25px;
    text-transform: uppercase;
}
.double-imgs__items {
    display: block !important;
}
.itinerary__step-content .double-imgs .double-imgs__img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.itinerary__step-content .double-imgs .double-imgs__img:nth-child(1) {
    margin-bottom:20px !important;
}
.itinerary__step-content .itinerary__step-body>img {
    width: 100%;
    border-radius: 20px;
    height: 200px;
    object-fit: cover;
    margin-bottom: 20px;
}
.itinerary__step-icon {
    align-items: center;
    display: flex;
    flex-shrink: 0;
    height: 35px;
    justify-content: center;
    margin: 0 13px 0 -35px;
    position: relative;
    width: 35px;
}
.des-chart_45ggd {
    width: 100%;
    display: flex;
    gap: 9px;
    align-items: center;
    justify-content: center;
}
.des-chart_45ggd p {
    width: 80%;
    font-size: 15px !important;
}
.chart-pic-overlap {
    width: 20%;
    margin-left: 10px;
    text-align: center;
}

.itinara-call-to-act-button-div {
    width: 100%;
    display: block;
    margin-top: 25px;
}
.itinara-call-to-act-button-div1 {
    width: 100%;
    display: block;
    margin-top: 25px;
}

button.main-save-iti-site-btn {
    width: 100%;
    padding: 8px;
    font-size: 17px;
    border: 1px solid #000;
    border-radius: 7px;
}
button.main-save-iti-site-btn:nth-child(1) {
    margin-bottom:25px;
}
.chart-pic-overlap img {
    width: 100%;
    border-radius: 50%;
    margin-left: 0;
    overflow: hidden;
}
.call-to-act-button-div.itinarty-calll-chart-box {
    width: 100%;
    margin-top: 50px;
    display: block !important;
    text-align:center;
}
.call-to-act-button-div.itinarty-calll-chart-box.hide-short-itinerary a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 282px !important;
    font-size: 12px;
}
.call-to-act-button-div.itinarty-calll-chart-box.hide-short-itinerary a:nth-child(2){
    display: block;
    position: relative;
    margin-top: 35px !important;
}
.double-imgs__item {
    gap: 12px;
    color: #584c4c;
    display: flex;
    line-height: 1.1;
    align-items: flex-start;
}
.itinerary__step-left {
    flex-shrink: 0;
    width: 0px;
}
.itinerary__step-text {
    background-color: #000;
    color: #fff;
    font-size: 8px;
    font-weight: 600;
    line-height: 20px;
    padding: 1px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.itinerary-google-map-box img {
    width: 100%;
    height: auto;
}
.iconic-activities-box {
    width: 100%;
    position: relative;
    padding-left: 0px;
    text-align: left;
    padding-top: 20px;
}
ul.icon-grid-items li {
    flex: 1 1 calc(50.33% - 20px);
    max-width: calc(50.33% - 20px);
    padding: 20px 0px 0px 0px;
    text-align: center;
    border-top: 1px solid #ddd1d1;
}
.icon-grid__item {
    width: 100%;
    display: block;
    align-items: center;
    gap: 20px;
}
ul.icon-grid-items {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    padding-left: 0px;
}
.wild-animal-box-dess {
    width: 100%;
    border-radius: 7px;
    overflow: hidden;
    margin-bottom:15px;
}
.wild-animal-box-dess img {
    width: 100%;
}
section.wild-life-sec {
    width: 100%;
    position: relative;
    padding-top: 80px;
    padding-bottom: 50px;
    background: #959494;
}
.icon-grid__item span {
    color: #fff;
}
.jerry-call-act-main-box {
    width: 100%;
    position: relative;
    display: block;
    background: #f1f1f1;
    border-radius: 20px;
    overflow: hidden;
    padding: 30px;
    text-align: center;
}
.jerry-call-act-main-pic {
    width: 100%;
    height: 200px;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    margin-bottom: 20px;
}
.call-act-conntent {
    width: 100%;
    position: relative;
}
.call-act-top-tittle-con {
    width: 100%;
    display: block;
    text-align: center;
}
.call-act-top-tittle-con h3 {
    text-transform: capitalize;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.call-act-top-tittle-con h4 {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    color: #7f9953;
    justify-content: center;
}
.call-to-act-button-div {
    width: 100%;
    display: block;
    position: relative;
}
.call-to-act-button-div a:nth-child(1) {
    margin-bottom: 20px;
}
.call-to-act-button-div a {
    display: block;
}
.call-to-middle-con {
    width: 100%;
    padding: 15px 0px;
    text-align: center;
    position: relative;
}
.months-list li {
    flex: 1 1 calc(25% - 10px);
    margin: 5px;
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
}
.months-list {
    display: flex;
    flex-wrap: wrap;
    gap:45px;
    padding: 0;
    margin: 0;
    list-style: none;
    align-items: center;
}
.months-list__month {
    font-size: 13px !important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.months-list div.key {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin: 15px 0px 15px 0px;
}
.row.guide-details-overview .col-md-3 {
    width: 20% !important;
    display: none;
}
.row.guide-details-overview .col-md-6 {
    width: 100% !important;
}
section.travel-guide-details-over-sec {
    width: 100%;
    position: relative;
    padding: 80px 30px 0px 30px;
}
.jerry-cost-highlight p {
    display: block !important;
}
.jerry-cost-highlight .jerry-cost-highlight-span {
    color: #494949;
    line-height: 18px;
    font-weight: 500;
    width: 100%;
    text-transform: uppercase;
    text-align: left;
    display: inline-block;
    padding: 15px 0px;
}
.guide-video-box iframe {
    width: 100%;
    height: 185px;
}
.new-travguide-main-conn-sbox img {
    width: 100% !important;
    margin:12px 0px;
}
.jerry-cost-buddget h5 {
    text-align: left;
    background-color: #f4f5f5;
    width: 100%;
}
.jerry-tble {
    margin: 30px 0;
    width: 100%;
    position: relative;
    overflow-x: scroll;
    display: block;
}
p.jerry-p-strong strong {
    width: 100%;
    font-size: 15px;
    text-align: left;
    padding: 10px;
    margin-bottom: 10px;
}
.jerry-tble tbody tr td {
    font-size: 15px;
    font-weight: 400 !important;
    color: #5e3a2f !important;
    background: #fff !important;
}
.tailor-made-inner-box.gude-details-tailor-25made {
    width: 100%;
    position: relative;
    margin-top: -60px;
    margin-bottom: 50px;
}
.tailor-made-conntent-box.safari-rigght-sudha.new-guide-detaisl34 {
    padding-left: 0px;
}
.iconic-glace-pic img {
    width: 60px !important;
    text-align: center;
}
.iconic-glace-pic {
    width: 100%;
    display: flex;
    text-align: center !important;
    padding-bottom: 10px;
    align-items: center;
    justify-content: center;
}
.route-map-box {
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
.route-fact-details-box {
    display: block !important;
    padding-left: 0;
}
.gallery {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 5px !important;
    flex-wrap: wrap;
}
.itinerary-pricbox-book-head {
    width: 100%;
    display: block;
    text-align: center;
    padding: 20px 20px 5px 20px;
    border-bottom: none;
    margin-bottom:30px;
}
.left-book-head-tittle {
    display: block;
    margin-bottom: 30px;
}
.main-per-pere {
    width: 100%;
    display: flex;
    gap: 0px;
    padding-top: 5px;
    background: none;
    overflow-x: scroll !important;
}
.prices-block__left {
    width: 100%;
    text-align: left;
    padding-bottom: 13px;
}
section.tailor-made.pdf-gap {
    margin-top:0px;
}
.tailor-download-pdf.guide-tailor-pdf img {
    width: 165px;
    padding-top: 5px;
}
.row.travel-guide-row-box-child.only-for-landing-guides {
    display: flex;
    flex-wrap: wrap-reverse;
}
.fact-details54-del h4 {
    text-align: left;
    color: #100909;
    font-size: 20px;
}
.lar-service-pic-card img {
    width: 25% !important;
    text-align: center;
}
.lar-service-pic-card {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}
.all-about-jerry {
    width: 100%;
    position: relative;
    display: block;
    margin: 80px 0px 50px 0px;
}
.all-about-jerry-para {
    width: 100%;
    text-align: left;
    position: relative;
    background: #f9f9f9;
    align-content: center;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 10%);
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 20px;
}
.all-about-jerry-picto {
    width: 100%;
}
.all-about-jerry-para h4 {
    color: #714c3a;
    font-weight: 800;
    font-size: 25px;
    text-align: left;
}
.fantastic-three-card h4 {
    color: #714c3a;
    font-weight: 600;
    font-size: 20px;
    text-align: left;
}
.director-tittle h5 {
    color: #f3ca18;
    font-size: 18px;
}
.full-jerry-vehicles-pic {
    width: 100%;
    margin: 30px 0px 10px 0px;
}
.jerry-experience-bg-box {
    width: 100%;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 30px;
}
.kilimanjaro-guide-pdf-slider .owl-nav {
    width: 100%;
    position: absolute;
    top: 40%;
    left: 0px;
    display: flex;
    justify-content: space-between;
}
.kilimanjaro-guide-pdf-slider .owl-nav button {
    background: #352a26 !important;
    outline: none !important;
}
.kilimanjaro-guide-pdf-slider .owl-nav button span {
    color: #fff !important;
    font-size: 15px !important;
    font-weight: 700;
}
.conxddgda-xgds {
    display: flex;
    padding-right: 0;
    gap:5px;
}
.conxddgda-xgds label {
    font-size: 10px;
}
.contact-form-prefer-box p {
    font-weight: 800;
    font-size: 13px !important;
}
.jerry-form-cont-right {
    width: 100%;
    position: relative;
    padding: 20px 20px 20px 20px;
}
.contact-logo-box img {
    width: 100px;
}
.contact-form-prefer-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.jerry-addre-tan {
    width: 100%;
    position: relative;
    padding: 20px;
    margin-top: 40px;
}
.main-five-logo-home p {
    font-size: 15px !important;
    text-align: center !important;
    align-items: center !important;
    padding-top: 10px;
    font-weight: 400;
}
.when-to-months__months {
    width: 100%;
    background: #fbf7f4;
    padding: 10px 20px 0px 10px;
    margin-top: 60px;
}
.safari-packaing-image-main-div img {
    margin: 0px;
}
.guide-review h2 {
    margin: 30px 0 50px 0;
    font-size: 18px !important;
    color: #5b372c;
    text-transform: capitalize;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    background-color: #f9f9f9;
    padding: 15px;
}
.gail-inpsa-jerry.all-pacge-banner.only-for-home-bann {
    position: absolute;
    width: 100%;
    display: flex;
    bottom: -40px;
    justify-content: center;
}
.prices-block__people {
    font-size: 17px;
    color: #594242;
    display: flex;
    align-items: center;
    justify-content: center;
}


/*mobile menu code*/

#menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    margin: 0;
    padding:20px;
    padding-top:90px;
    background: #352a26;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}
#menuToggle a i {
    padding-right: 10px;
}
i#sud-jerty-arrow {
    float: inline-end;
    padding-top:5px;
}
#menu li {
    width:100%;
    background: #f3ca18;
    padding: 10px 0;
    margin-bottom: 2;
}
#menu li:last-child {
    margin-bottom: 0px !important;
}
ul.mobi-social-list li {
    margin-right: 2px;
    margin-bottom: 0px !important;
    width: auto !important;
}
#menuToggle a:hover {
    color: #352a26;
}
.mobile-foo-sgs-logooo {
    width: 100%;
    text-align: center;
    padding:15px;
}
.mobile-foo-sgs-logooo img{
    filter: brightness(0) invert(1);
    width: 100px;
}

/*new tab css*/
.sudh-main-fil_21box {
    display: block;
}
.mobi-mkc .prices-block__item {
    display: none;
}

.new-route-landing-itinery-tab-main-box {
    width: 100%;
    display: block;
}
.routeitinerrytab {
    display:block !important;
}
.routeitinerrytab button {
    width: 100%;
    margin-bottom: 20px;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 16px 30px;
    transition: 0.3s;
    font-size: 17px;
    background: #714c3a;
    color: #fff;
    font-family: "Jost", sans-serif;
}
.route-land-itiner-book {
    width: 100%;
    text-align: center;
    position: relative;
    line-height: 5;
    z-index: -1;
}
.route-land-itiner-tittle {
    width: 100%;
    position: relative;
    padding: 15px;
}
.mkc-route h5 {
    font-size: 14px;
}
a.main-yellow-site-btn.month-guide-enq {
    padding: 15px 40px;
    margin-left: 0px;
}







section.safari-pack-sec {
    width: 100%;
    position: relative;
    padding-top:30px;
}
section.tailor-made {
    width: 100%;
    position: relative;
    padding-top: 30px;
}
.gnace-card-iti {
    margin: 0px;
    box-sizing: border-box;
    text-align: center;
    padding: 30px 49px;
    background: linear-gradient(to bottom right, #714c3a 50%, transparent 50%);
    background-size: 200% 200%;
    transition: background-position 0.5s ease;
    background-position: top left;
}
.group-climbing-fillter-box {
    width: 100%;
    position: relative;
    padding: 0px 0px;
}
section.travel-guide-sec {
    width: 100%;
    position: relative;
    padding-top: 60px;
}
section.hero-section.new-mob-Caracal img {
    width: 100% !important;
    height: 145vw;
    object-fit: cover;
    object-position:right;
}
.modal-content {
    position: relative;
    margin-top: 90px !important;
    margin: auto;
    max-width: 100% !important;
}
section.itinery-price-sec {
    width: 100%;
    position: relative;
    padding-top: 80px;
    overflow: hidden;
}
section.faqs-sec {
    width: 100%;
    position: relative;
    padding-top: 60px;
}
section.hero-section.Ngare-Sero-hero img {
    width: 100% !important;
    height: 145vw;
    object-fit: cover;
    object-position: center;
}
/*new*/
section.video-sec {
    width: 100%;
    position: relative;
    padding-top: 60px;
}
section.jerry-vehicles-sec {
    width: 100%;
    position: relative;
    padding-top: 60px;
}
.jum-to-youtube-page-div.itinery-video-jump {
    padding-top: 0px;
}
.mt-100{
    margin-top:0px;
}
.review-card{
    min-height: 365px !important;
}
.route-map-box img{
    margin-top:0px !important;
}
.prices-block__item{
    display:none;
}
.newddfgdhdd{
    display:none;
}
.main-per-pere{
     display:none;
}
/*mobile responsive code end here*/
}

@media only screen and (max-width: 320px) {
    #menu li {
        width: 100%;
        background: #f3ca18;
        padding: 8px 0;
        margin-bottom: 2;
    }
    .mobile-social-list {
    width: 100%;
    position: absolute;
    text-align: center;
    /*bottom: 0px;*/
    left: 0;
    display: block;
    justify-content: center;
    align-items: center;
}
}
 